uuid: 9aee3f49-0ee2-4299-b70f-39e8de0652b5
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: JlhtZGzrKvb_1TFIVW-o2lEEoeutUxHkdpZ1WzIkJMY
id: sendmail
label: Sendmail
plugin: sendmail
configuration:
  query:
    command: ''
